.app,
.main,
table {
    display: block;
    /* width: 100vh; */
    overflow: visible;
}

table {
    display: table;
}

header h3 {
    display: none;
}

.bg-body-secondary {
    justify-content: end;
    background-color: white !important;
}

.aside {
    display: none;
}

tbody tr:nth-child(odd) {
    background: #eee;
}